prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-mb704x
Description: MB7040/7047 I2C MaxSonar WR Ultrasonic Ranger
Version: 1.7.1

Libs: -L${libdir} -lupmc-mb704x
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
